Subject: [seamoby] List problems

From: Pat Calhoun <[email-masked]>
Date: Mon, 5 Mar 2001 06:43:02 -0800 (PST)

All,

Yesterday morning I had to take down the list, in *hopes* that the korean site
times out, and stops forwarding me old e-mails. As most of you probably know,
the Mobile IP list is also being subjected to this attack.

I wrote an e-mail to the postmaster @ m018.com, but it unfortunately went
unanswered.

So my only recourse was to add a filter to disallow ANY IP traffic from that
site. Therefore, for those of you that will not be receiving any future
e-mails from the list, chances are your site is handled by m018.com.

If anyone has *any* other ideas, please do let me know.

PatC